API 文档
get
/api/v1/Investment/manager/strategies/{imAccountId}Returns read-only details for a strategy the caller manages.
Investment
参数
imAccountId
path · integer
必需的
version
path · string
必需的
响应
- 200Strategy details.application/json
{ "strategyId": "3fa85f64-5717-4562-b3fc-2c963f66afa6", "accountId": 3544, "name": "260223", "currency": "USD", "manager": "Alex Manager", "description": "Balanced growth", "descriptionLong": "Longer notes for investors.", "displayName": "Growth USD", "minInvestment": 100, "maxInvestment": 1000000, "riskLabel": 2, "investmentModel": "PAMM", "approvalStatus": "Approved", "isPublic": true, "userGroupName": "Pro USD Trading", "maxInvestmentAccountsPerUser": 0 } - 401The caller is not signed in.
- 404The strategy was not found or is not managed by the caller.application/json
{}